/* BASIC */

body {
	margin: 0px;
	padding: 0px;
	font: 62.7% Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background: url(images/stripe.png) right top;
	background-repeat: repeat;
}

h1, h2, h3, h4, p, ul, ol {
	margin: 0px;
	padding: 0px;
}

a img { 
	border: none;
}
/* LAYOUT */
#wrapper {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	text-align: left;
	background: #FFFFFF; 
}
#banner {
	width: 760px;
	background: url(images/banner.png) no-repeat right top;
	height: 90px;
	float: left;
	border-top: 1px solid #000000;
}
#sidepics
{
	width:80px;
	background: url(images/sidepics.png) no-repeat left top;
	height: 478px;
	float: left;
	border-right: 1px solid #999999;
}
#main {
	float: left;
	width: 650px;
	padding-top:20px;
	padding-bottom:20px;
	margin-right: 10px;
	padding-left: 10px;
	display: inline;
}
#legal {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center;
	font-size: 0.9em;
	color: #666666;
	padding: 5px 160px 5px;
	clear: both;
}
/*NAVIGATION */
ul.nav 
{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	float: left;
	width: 100%;
	border-bottom: 1px solid #000;
}
ul.nav li 
{
	float: left;
}
ul.nav a 
{
	width: 10em;
	display: block;
	border: 1px solid #000;
	border-bottom: none;
	padding: 2px;
	margin-right: 2px;
	background-color: #FFA528;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}
#mainNav a:hover
{
	background-color: #FFC73A;
}
/* styles for the "you are here" buttons */
#home #mainNav a#homeLink,
#services #mainNav a#servicesLink,
#foodMenus #mainNav a#foodMenuLink,
#testimonials #mainNav a#testimonialsLink,
#contactUs #mainNav a#contactUsLink {
	background-color: #FFE19B;
	color: #7F3300;
	padding: 2px;
	font-weight: bold;
	width: 10em;
}



/* IE Fixes */

/* force hover on entire width of  link */
* html #Nav a {
	height: 1px;
}

/* BANNER STYLES */
#banner img {
	float: left;
}
#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#banner li {
	display: inline;
	float: right;
	margin-right: 5px;
	padding-bottom: .5em; /* to display bottom border on links in IE */
}

/* MAIN */

#main a {
	text-decoration: none;
	border-bottom: 1px dashed #B2F511;
	color: #152D6A;
}

#main h1 {
	color: #7F3300;
	margin-top: 10px;
	margin-bottom: 5px;
	border-bottom: solid 1px #FFC73A;
	font: normal 2em Verdana, Arial, sans-serif;
	letter-spacing: 1px;
	word-spacing: 5px;
}

#main h2 {
	font: normal 1.5em Verdana, Arial, sans-serif;
	margin-top: 3px;
	margin-bottom: 3px;
	color: #CE8321;
}
#main p {
	font-size: 1.25em;
	margin-bottom: 5px;
	padding: 2px;
}
#main em 
{
	display:block;
	margin-left: 10px;
	font-size: 0.9em;
}

/* FOOD MENU LIST */
ul.foodMenuList
{
	font-size: 1.2em;
	margin-left: 20px;
	padding-left: 20px;

}
ul.foodMenuList li
{
	list-style-image: url(images/orange_bullet.png);
}